@charset "utf-8";
/* CSS Document */



/*01. contents
-------------------------------------*/

div#wrapper {
	width: 960px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}


div#banner {
	margin-top: 10px;
	margin-left: 10px;
}


div#header {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
	width: auto;
	height: 83px;
}


div#logo {
	width: 514px;
	float: left;
	height: 83px;
}

div#header_right {
	display: inline-block;
	float: right;
}

div#subin {
	width: auto;
}

div#search {
	width: auto;
	margin-top: 28px;
	border: 2px solid #999;
	height: 20px;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-left: 4px;
} 

div#index {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	width: auto;
	margin-bottom: 20px;
}

div#info {
	margin-right: auto;
	margin-left: auto;
	width: auto;
	margin-top: 0px;
	margin-bottom: 20px;
}

div#senmon {
	margin-right: auto;
	margin-left: auto;
	width: auto;
	margin-bottom: 20px;
	clear: both;
	background-color: #F5F5F5;
	padding: 10px;
}



div#cont_left {
	width: 662px;
	float: left;
	height: auto;
}

div#cont_rigt {
	width: 296px;
	float: right;
	text-align: center;
}


div#top_news {
	width: 662px;
	height: auto;
	margin-bottom: 20px;
}

div#top_pub {
	margin-right: 5px;
	width: 335px;
	float: left;
}

div#top_pub_cont {
	width: 335px;
	margin-top: 10px;
}


div#top_other {
	margin-right: 5px;
	width: 314px;
	float: right;
}

div#top_other_cont {
	width: 314px;
	margin-top: 10px;
}

div#cont_02_left {
	width: 659px;
	float: left;
}

div#footer {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	width: auto;
	height: 83px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 5px;
}

div#verisign {
	text-align: right;
	width: auto;
}

div#copyright {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-size: x-small;
	text-align: center;
}



/*01. box
-------------------------------------*/


div.float_hoso {
	float: left;
	width: auto;
	height: auto;
}


div.float_kankyo {
	float: right;
	width: auto;
	height: auto;
}



div.floatL {
	float: left;
	width: auto;
	height: auto;
}


div.floatR {
	float: right;
	width: auto;
	height: auto;
}

p.top_bn {
	margin-bottom: 10px;
}


div.cont_box {
	width: auto;

}


div.cont_box_01 {
	width: auto;
	margin-top: 20px;

}

div.pds {
	width: 290px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	margin-right: auto;
	margin-left: auto;
}

div.red{
	color:red;
}


/*
03. list
-------------------------------------*/

dl.listnews {
	margin-top: 10px;
}

dl.listnews dt {
	clear: left;
	float: left;
	width: 27px;
	padding: 0;
	height: 17px;
	margin-top: 4px;
}

dl.listnews dd {
	margin-bottom: 0.3em;
	margin-left: 33px;
}

dl.listnews dt.hoso {
	background-image: url(../images/top_news_h.gif);
}

dl.listnews dt.kankyo {
	background-image: url(../images/top_news_w.gif);
}


dl.listother dt {
	clear: left;
	float: left;
	width: 32px;
	padding: 0;
	height: 45px;
	margin-top: 4px;
}

dl.listother dd {
	margin-bottom: 1em;
	margin-left: 40px;
}

dl.listother dt.semi {
	background-image: url(../images/top_ico_semi.gif);
}

dl.listother dt.exhibt {
	background-image: url(../images/top_ico_exhibt.gif);
}

dl.listother dt.goods {
	background-image: url(../images/top_ico_goods.gif);
}

dl.listother dt.other {
	background-image: url(../images/top_ico_other.gif);
}

dl.listother dt.book {
	background-image: url(../images/top_ico_book.gif);
}


ul.data{
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin-top: 0px;
}

li.data{
	list-style-type:none;
	list-style-position:outside;
	list-style-image: url(../images/data_aicon.gif);
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
}




/*
04. font
-------------------------------------*/



.title_01 {
	font-size: 95%;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}

/*05. tenji8-1
-------------------------------------*/
#tenji8-1_contents {
	width: 900px;
	margin: 10px 30px 0 30px;
}

.tenji8-1_line {
	border-bottom: 1px #C6C6C6 solid;
}

.tenji8-1_title{
font-size : 14px;
border-bottom : 2px solid #667f00 ;
border-left : 10px ridge #ccff00 ;
width: 879px;
height : 28px;
padding:5px 0px 0px 9px;
margin-bottom: 5px;
}

.tenji8-1_txt1 {
	font-family: FOT-マティス Pro DB;
	font-size: 18px;
	line-height: 2.5em;
	color: #666666;
	text-decoration: none;
}

.tenji8-1_txt2 {
	font-size: 16px;
	line-height: 1.5em;
	color: #F97000;
	font-weight: bold;
	padding: 10px;
}

table.tenji8-1{
	width: 880px;
    border-top: 1px solid #663300;
    border-left: 1px solid #663300;
    border-collapse: collapse;
    border-spacing: 0;
    background-color: #ffffff;
    empty-cells: hide;
	margin-left: 10px;
}

.tenji8-1 th{
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    color: #996633;
    background-color: #FFC;
    background-position:left top;
    padding: 0.5em 1em;
    text-align:center;
}

.tenji8-1 td{
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    padding: 0.5em 1em;
}

/*06. sitemap
-------------------------------------*/
#sitemap_contents {
	width: 900px;
	margin: 10px 30px 0 30px;
}

#sitemap_contents a{
	color: #fff;
}

.txt_orange {
	color:#FE6601;
}

.sitemap01{
	background-color:#03A7AB;
	border: #fff double 3px;
	padding: 2px 20px;
}

/*07. 関連イベント
-------------------------------------*/


#event_contents {
	width: 900px;
	margin: 50px 30px 0 30px;
	font-size: 90%;
}

#event_navi{
  margin: 0;
  padding: 0;
  width: 900px;
  margin: 0px;
  margin-top:1px;
}

#event_navi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#event_navi li{
  float: left;
  width: 180px;
  margin: 0;
  padding: 0;
}

#event_navi a{
  text-align: center;
  display:block;
  padding: 0.5em 0;
  width:100%;
  background: url(../image/event_navi2.gif) no-repeat 0 0%;
  color: #ffffff;
  text-decoration: none;
}

#event_navi a:hover{
  background: url(../image/event_navi2.gif) no-repeat -180px 50%;
  color: #ffffff;
  text-decoration: none;
}

#event_contents table{
	width: 100%;
	font-size: 90%;
	line-height: 1.5em;
    border-top:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
    border-collapse:collapse;
    border-spacing:0;
    background-color: #ffffff;
    empty-cells:show;
}
#event_contents table th{
    border-right:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    color:#000;
    background-color: #EEE;
    padding:0.3em 0.5em;
}
#event_contents table td{
    border-right:1px solid #CCCCCC;
    border-bottom:1px solid #CCCCCC;
    padding:0.3em 0.5em;
}

#event_contents table td a{
	color: #F33;
}

#event_top{
	margin: 50px 0;
	text-align: center;
	
}

#event_top table{
	width: 60%;
	font-size: 90%;
	line-height: 1.8em;
	border-collapse: separate;
	border-spacing: 5px;
}
#event_top table th{
	border: 1px #CCC solid;
    color: #000;
    padding:0.8em 0.5em;
}
#event_top.table td{
   padding:0.3em 0.5em;
}

#event_top table th a{
	color: #03C;
	text-decoration: none;
}